namespace Application.Professors.DTOs;

public record ProfessorDto(
    int Id,
    string Name,
    IReadOnlyList<ProfessorSubjectDto> Subjects);

public record ProfessorSubjectDto(int Id, string Name, int Credits);
